/* Style sheet for DARTS/STP web page */

/* ========== HEADER MENU========== */
/*
 - Related with "/stp/common/stp_headermenu.inc"
 - Over write "/common/darts.css",
*/
/*.headermenu td.menus a {*/
[data-current-menu="arase"] .headermenu table.menugroup2 tr td.arase a,
[data-current-menu="hisaki"] .headermenu table.menugroup2 tr td.hisaki a,
[data-current-menu="imap"] .headermenu table.menugroup2 tr td.imap a,
[data-current-menu="seda"] .headermenu table.menugroup2 tr td.seda a,
[data-current-menu="glims"] .headermenu table.menugroup2 tr td.glims a,
[data-current-menu="smiles"] .headermenu table.menugroup2 tr td.smiles a,
[data-current-menu="reimei"] .headermenu table.menugroup2 tr td.reimei a,
[data-current-menu="geotail"] .headermenu table.menugroup2 tr td.geotail a,
[data-current-menu="akebono"] .headermenu table.menugroup2 tr td.akebono a,
[data-current-menu="ohzora"] .headermenu table.menugroup2 tr td.ohzora a,
[data-current-menu="jikiken"] .headermenu table.menugroup2 tr td.jikiken a,
[data-current-menu="themis"] .headermenu table.menugroup2 tr td.themis a,
[data-current-menu="rocket"] .headermenu table.menugroup2 tr td.rocket a
{
  background-color: #d6125a;
  background-image: url("/common/default/headermenus_bg.png");
  background-position: bottom;
  background-repeat: repeat-x;
}
/*.headermenu td.menus a:hover {*/
[data-current-menu="arase"] .headermenu table.menugroup2 tr td.arase a:hover,
[data-current-menu="hisaki"] .headermenu table.menugroup2 tr td.hisaki a:hover,
[data-current-menu="imap"] .headermenu table.menugroup2 tr td.imap a:hover,
[data-current-menu="seda"] .headermenu table.menugroup2 tr td.seda a:hover,
[data-current-menu="glims"] .headermenu table.menugroup2 tr td.glims a:hover,
[data-current-menu="smiles"] .headermenu table.menugroup2 tr td.smiles a:hover,
[data-current-menu="reimei"] .headermenu table.menugroup2 tr td.reimei a:hover,
[data-current-menu="geotail"] .headermenu table.menugroup2 tr td.geotail a:hover,
[data-current-menu="akebono"] .headermenu table.menugroup2 tr td.akebono a:hover,
[data-current-menu="ohzora"] .headermenu table.menugroup2 tr td.ohzora a:hover,
[data-current-menu="jikiken"] .headermenu table.menugroup2 tr td.jikiken a:hover,
[data-current-menu="themis"] .headermenu table.menugroup2 tr td.themis a:hover,
[data-current-menu="rocket"] .headermenu table.menugroup2 tr td.rocket a:hover
{
  background-color: #e6236a;
  background-image: url("/common/default/headermenush_bg.png");
  background-position: bottom;
  background-repeat: repeat-x;
}


/* ========== SIDE MENU ========== */
/*
 - Related with "/planet/common/planet_sidemenu.inc"
 - Over write "/common/darts.css",
*/

/*
#sidemenu li.sidemenu1s a {
#sidemenu li.sidemenu2s a {
#sidemenu li.sidemenu3s a {
*/
[data-current-nav="cef"] div#sidemenu ul li.cef a,
[data-current-nav="cef_orbit"] div#sidemenu ul li.cef_orbit a,
[data-current-nav="cef_geotail"] div#sidemenu ul li.cef_geotail a,
[data-current-nav="cef_cluster"] div#sidemenu ul li.cef_cluster a,
[data-current-nav="cef_tc1"] div#sidemenu ul li.cef_tc1 a,
[data-current-nav="cef_tc2"] div#sidemenu ul li.cef_tc2 a,
[data-current-nav="cef_themis"] div#sidemenu ul li.cef_themis a,
[data-current-nav="C3"] div#sidemenu ul li.C3 a
/* [data-current-nav="arase"] div#sidemenu ul li.arase a */
{
  color: #ffffff;
  background-color: #aa0022;
}
/*
#sidemenu li.sidemenu1s a:hover {
#sidemenu li.sidemenu2s a:hover {
#sidemenu li.sidemenu3s a:hover {
*/
[data-current-nav="cef"] div#sidemenu ul li.cef a:hover,
[data-current-nav="cef_orbit"] div#sidemenu ul li.cef_orbit a:hover,
[data-current-nav="cef_geotail"] div#sidemenu ul li.cef_geotail a:hover,
[data-current-nav="cef_cluster"] div#sidemenu ul li.cef_cluster a:hover,
[data-current-nav="cef_tc1"] div#sidemenu ul li.cef_tc1 a:hover,
[data-current-nav="cef_tc2"] div#sidemenu ul li.cef_tc2 a:hover,
[data-current-nav="cef_themis"] div#sidemenu ul li.cef_themis a:hover,
[data-current-nav="C3"] div#sidemenu ul li.C3 a:hover
/* [data-current-nav="arase"] div#sidemenu ul li.arase a:hover */
{
  color: #ffffff;
  background-color: #cc0022;
}

/* ========================================================================= */
